uuid: afebf2e2-b788-4309-b5da-923d76d0e63f
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_video_file
    - media.type.video
  module:
    - file
_core:
  default_config_hash: 8VBSu2Xeo0lbMFJGdyDOq0hGeqwDuro9amFRrwWkZrk
id: media.video.field_media_video_file
field_name: field_media_video_file
entity_type: media
bundle: video
label: 'Video file'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'mp4 webm ogv'
  max_filesize: ''
  description_field: false
field_type: file
